[class*="fontawesome-"]:before {font-family: 'FontAwesome', sans-serif;}
.radioco-playButton-playing:before{font-family: 'FontAwesome', sans-serif; content: "\f04b";}
.radioco-playButton-paused:before{font-family: 'FontAwesome', sans-serif; content:"\f04c";}
.radioplayer{ padding: 0;position:relative;overflow: hidden; -webkit-touch-callout: none; -webkit-user-select: none;	  -khtml-user-select: none; -moz-user-select: none;-ms-user-select: none; user-select: none;}
.radioco-playButton{ box-shadow: #111 1px 1px 10px;  color: #fff; position: relative; text-align: left; z-index: 2;
top: 16px;
margin-left: 20px;
font-size:22px;
}
.radioco-playButton:active{color:#ccc;}
.radioco-playButton-playing{font-family: "controls"; position: absolute; text-size:150%; text-shadow:#333 0px 0px 15px;}
.radioco-playButton-paused{font-family: "controls";position: absolute;text-size:150%; text-shadow:#333 0px 0px 15px;}
.radioco-information span{ display:block;}
.radioco-elapsedTime{opacity:0.4; font-size:14px;}
.radioco-image{ vertical-align: middle; left: 0; top: 0; position: relative; z-index: 1; border:1px solid #ffffff; }
.radioco-information{display: block; position: absolute; color:#fff; z-index: 1; left:80px; font-family: 'Open Sans', sans-serif;}
@media screen and (min-width:100px){
.radioco-image{ width:60px; height: 60px;}
.radioco-bg {display:none}
.radioco-information{font-size:14px; width: calc(100% - 80px);
}
}
@media screen and (min-width:1400px){
.radioco-image { width:80px; height: 80px;}
.radioco-information span{ font-size:24px;}
.radioco-information{ left:100px; width: calc(100% - 100px);}
.radioco-playButton {top: 22px;margin-left: 30px;font-size:28px;}
.radioplayer {height:80px;}
}	

input[type=range].radioco-volume {
  -webkit-appearance: none;
  width: 100%;
  max-width:200px;
  margin: 3px 0;
}
input[type=range].radioco-volume:focus {
  outline: none;
}
input[type=range].radioco-volume::-webkit-slider-runnable-track {
  width: 100%;
  height: 3px;
  cursor: pointer;
  box-shadow: 0px 0px 0px rgba(0, 0, 0, 0), 0px 0px 0px rgba(13, 13, 13, 0);
  background: #b0d3d0;
  border-radius: 1px;
  border: 0.2px solid rgba(0, 0, 0, 0.2);
}
input[type=range].radioco-volume::-webkit-slider-thumb {
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0), 0px 0px 1px rgba(13, 13, 13, 0);
  border: 1px solid rgba(0, 0, 0, 0);
  height: 10px;
  width: 10px;
  border-radius: 5px;
  background: #ffffff;
  cursor: pointer;
  -webkit-appearance: none;
  margin-top: -3.7px;
}
input[type=range].radioco-volume:focus::-webkit-slider-runnable-track {
  background: #c0dcda;
}
input[type=range].radioco-volume::-moz-range-track {
  width: 100%;
  height: 3px;
  cursor: pointer;
  box-shadow: 0px 0px 0px rgba(0, 0, 0, 0), 0px 0px 0px rgba(13, 13, 13, 0);
  background: #b0d3d0;
  border-radius: 1px;
  border: 0.2px solid rgba(0, 0, 0, 0.2);
}
input[type=range].radioco-volume::-moz-range-thumb {
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0), 0px 0px 1px rgba(13, 13, 13, 0);
  border: 1px solid rgba(0, 0, 0, 0);
  height: 10px;
  width: 10px;
  border-radius: 5px;
  background: #ffffff;
  cursor: pointer;
}
input[type=range].radioco-volume::-ms-track {
  width: 100%;
  height: 3px;
  cursor: pointer;
  background: transparent;
  border-color: transparent;
  color: transparent;
}
input[type=range].radioco-volume::-ms-fill-lower {
  background: #a0cac6;
  border: 0.2px solid rgba(0, 0, 0, 0.2);
  border-radius: 2px;
  box-shadow: 0px 0px 0px rgba(0, 0, 0, 0), 0px 0px 0px rgba(13, 13, 13, 0);
}
input[type=range].radioco-volume::-ms-fill-upper {
  background: #b0d3d0;
  border: 0.2px solid rgba(0, 0, 0, 0.2);
  border-radius: 2px;
  box-shadow: 0px 0px 0px rgba(0, 0, 0, 0), 0px 0px 0px rgba(13, 13, 13, 0);
}
input[type=range].radioco-volume::-ms-thumb {
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0), 0px 0px 1px rgba(13, 13, 13, 0);
  border: 1px solid rgba(0, 0, 0, 0);
  height: 10px;
  width: 10px;
  border-radius: 5px;
  background: #ffffff;
  cursor: pointer;
  height: 3px;
}
input[type=range].radioco-volume:focus::-ms-fill-lower {
  background: #b0d3d0;
}
input[type=range].radioco-volume:focus::-ms-fill-upper {
  background: #c0dcda;
}